2019-06-24 23:23 BST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002060NetSurf[All Projects] Generalpublic2015-03-10 10:40
ReporterBrian Jordan 
Assigned ToMichael Drake 
SeverityminorReproducibilityalways 
StatusclosedResolutionfixed 
PlatformVirtual AcornOSRISC OSOS Version6.20
Product Version3.1 
Target VersionFixed in Version3.1 
Summary0002060: Recent versions of NetSurf submit form data differently from previous versions and from other browsers
DescriptionThis refers to the form at www.wodql.org.uk which emails information via formmail.com.
When this form is completed and sent recent versions of NetSurf extra linefeeds seem to be sent between the dropdown list and the data.
Other browsers and earlier versions of Netsurf -
Home team: Red Lion
Now -
Home team:
Red Lion
Additional InformationThe behaviour changed between CI 0001586 and CI 0001598
TagsNo tags attached.
Fixed in CI build #1644
Reported in CI build #1598
URL of problem pagehttp://www.wodql.org.uk/submit.htm
Attached Files

-Relationships
+Relationships

-Notes
Michael Drake

~0000169

Michael Drake (administrator)

Should be fixed. (LibDOM select option issue.)
Vincent Sanders

~0000670

Vincent Sanders (administrator)

Confirmed fixed in 3.1 release
+Notes

-Issue History
Date Modified Username Field Change
2014-01-22 20:51 Brian Jordan New Issue
2014-01-23 00:25 Vincent Sanders Reported in CI build # => 1598
2014-01-23 00:25 Vincent Sanders Severity tweak => minor
2014-01-23 00:25 Vincent Sanders Status new => confirmed
2014-01-23 00:25 Vincent Sanders Product Version => 3.1
2014-01-23 00:25 Vincent Sanders Description Updated View Revisions
2014-01-24 15:20 Michael Drake Fixed in CI build # => 1644
2014-01-24 15:20 Michael Drake Note Added: 0000169
2014-01-24 15:20 Michael Drake Assigned To => Michael Drake
2014-01-24 15:20 Michael Drake Status confirmed => resolved
2014-01-24 15:20 Michael Drake Resolution open => fixed
2014-01-24 15:20 Michael Drake Fixed in Version => 3.1
2014-01-24 15:20 Michael Drake Description Updated View Revisions
2015-03-10 10:40 Vincent Sanders Note Added: 0000670
2015-03-10 10:40 Vincent Sanders Status resolved => closed
+Issue History